Какие требования к гаджету, чтобы играть в Pokemon GO?

0 2019-09-26 18:43:18

Ответов: 1

Желательно IOS 9.0+ или Android 4.4+ я бы посоветовал для андроида 5.0-5.1 т.к иногда идет либо ошибка при установке либо вылет из игры,либо загрузка обрывается,а так же оперативную память выше 1.5 гб.